*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body{
    /* background: linear-gradient(135deg, #ffe3b3, #d49007); */
    background-color: white;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #0a7b3e;
    padding: 10px 20px;
    color: white;
    height: 60px;
}

.title {
    font-size: 18px;
}

/* Menu */
.menu {
    display: flex;
    list-style: none;
    padding-left: 20px;
}
.menu li{
    padding-left: 20px;
}

.menu li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

/* Mobile Button */
.menu-btn {
    display: none;
    font-size: 22px;
    background: none;
    border: none;
    color: white;
    cursor: pointer;
}

/* 🔽 Mobile View */
@media (max-width: 768px) {

    .menu-btn {
        display: block;
    }

    .menu {
        display: none;
        flex-direction: column;
        background: #0a7b3e;
        position: absolute;
        top: 60px;
        right: 0;
        width: 200px;
        padding: 10px;
    }

    .menu.active {
        display: flex;
    }

    .menu li {
        margin: 10px 0;
    }
}/* Navbar */


.logo img{
    height: 90px;
    width: 90px;
    /* border-radius: %; */
}
.con {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
gap: 20px;
max-width: 1200px;
margin: auto;
}


.card {
background: #130303;
padding: 20px;
border-radius: 12px;
box-shadow: 0 4px 10px rgba(221, 214, 214, 0.1);
transition: 0.3s;
text-align: center;
}


.card:hover {
transform: translateY(-5px);
box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}


.card h2 {
margin-bottom: 10px;
color: #ff6600;
}


.card p {
color: #555;
font-size: 15px;
line-height: 1.4;
}

.title{
    font-size: 18px;
    text-align: center;
    flex: 1;
}


/* Banner */
.banner{
    width: 100%;
    height: 500px;
    margin-top: 20px;
    
}

.banner1{
    width: 100%;
    height: 500px;
    background-size: cover;
    margin-top: 20px;
}

/* Info Box */
.info-box{
    background:  transparent;
    padding: 20px;
    width: 90%;
    margin: auto;
    border-radius: 10px;
    text-align: center;
}

/* Gallery */
.gallery{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 10px;
}

.gallery img{
    width: 100%;
    height: 150px;
    background-size: cover;
    border-radius: 10px;
}
.gallery1{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 10px;
}

.gallery1 img{
    width: 100%;
    height: 450px;
    background-size: cover;
    border-radius: 10px;
}


/* Text Section */
.text{
    width: 90%;
    margin: auto;
    padding: 20px;
    line-height: 25px;
    text-align: center;
}

/* Footer */
footer{
    /* background: #222; */
    background-image: url("misurina-sunset.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
}

.footer-box{
    width: 550px;
}

/* Responsive Navbar */
